body {
	background-color:black;
	background-image:url("../images/bg.png");
	color:white;
}

em {
	font-style:italic;
}

strong {
	font-weight:bold;
}

p {
	margin-bottom:1em;
}

h1 {
	font-size:1.6em;
	margin-bottom:1em;
}

ul {
	margin-bottom:1em;
}

li {
	margin-left:3em;
	list-style-type:square;
	font-size:.9em;
	line-height:1.4em;
}

li ul {
	margin-bottom:0px;
}

li ul li {
	list-style-type:circle;
}

.dark a, .dark a:visited, x.dark a:hover {
	color:white;
}

a:hover {
	background-color:#004080;
	color:white;
}

#wrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	xbackground-color:#e1c7c7;
}

#header {
	background-image:url("../images/header.png");
	background-repeat:no-repeat;
	background-position:20px 20px;
	height:120px;
}

#footer {
	color:#7a7a7a;
	font-size:.8em;
	text-align:right;
	background-image:url("../images/footer.png");
	background-repeat:no-repeat;
	height:90px;
	padding-top:75px;
	margin-top:-50px;
}

#homeLink {
	position:absolute;
	width:600px;
	height:100px;
	z-index:2;
}

#homeLink a, #homeLink a:hover {
	text-decoration:none;
	background-color:transparent;
}

#nav {
	height:70px;
	text-align:right;
	position:relative;
	*z-index:2;
	padding-top:65px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.6em;
}

#nav li {
	display:inline;
	padding-left:15px;
	cursor:pointer;
}

#nav li a {
	color:white;
	text-decoration:none;
}


#main {
	background-image:url("../images/main.png");
	background-repeat:no-repeat;
}

#subnav {
	xheight:50px;
	padding-top:25px;
	padding-bottom:25px;
}

#previous {
	float:left;
	cursor:pointer;
	visibility:hidden;
}

#next {
	float:right;
	cursor:pointer;
	visibility:hidden;
}

#projectTitle {
	text-align:center;
}

#visibleProject {
	width:960px;
	height:408px;
	overflow:hidden;
	*position:relative;
}

#projects {
	/* width:1920px; */
}

.project {
	float:left;
	height:420px;
	overflow:hidden;
}

.mainImage {
	width:960px;
	height:300px;
	position:relative;
}

.projectDesc {
	position:absolute;
}

.thumbs {
	height:85px;
	text-align:center;
	*width:960px;
	padding-top:10px;
}

.thumbs li {
	display:inline;
	padding:10px;
	margin-left:1.5em;
	margin-right:1.5em;
}

.tags, .tags a {
	color:#cbcbcb;
	font-size:.9em;
	text-decoration:none;
	text-align:center;
}

.tags a:hover {
	xtext-decoration:underline;
	background-color:#004080;
	color:white;
}

#tagPicker {
	height:200px;
	margin-top:-25px;
	position:absolute;
	right:205px;
	width:346px;
	z-index:1;
	display:none;
}

#tagPickerHead {
	background-image:url(/portfolio/includes/images/tags-head.png);
	height:41px;
}

#tagPickerBody {
	background-image:url(/portfolio/includes/images/tags-body.png);
}

#tagPickerBody ul {
	margin:0px;
	text-align:center;
	margin-left:40px;
	margin-right:40px;
}

#tagPickerBody li {
	color:green;
	padding:0px;
	margin:0px;
}

#tagPickerBody li a {
	padding:3px;
	color:white;
	text-decoration:none;
}

#tagPickerBody li a:hover {
	background-color:#004080;
}

#tagPickerFoot {
	background-image:url(/portfolio/includes/images/tags-foot.png);
	height:43px;
}

#mbImage {
	border:10px solid #292929;
	border-bottom:0px;
}

#mbBottom {
	border:10px solid #292929;
	border-top:0px;
	padding-top:5px;
	padding-bottom:5px;
}

#mbTitle {
	padding-left:10px;
	padding-right:3px;
}